/// <reference path="../pb_data/types.d.ts" />
migrate((app) => {
  const collection = app.findCollectionByNameOrId("pbc_586073990")

  // add field
  collection.fields.addAt(7, new Field({
    "hidden": false,
    "id": "number3301820327",
    "max": null,
    "min": null,
    "name": "max_capacity",
    "onlyInt": false,
    "presentable": false,
    "required": false,
    "system": false,
    "type": "number"
  }))

  return app.save(collection)
}, (app) => {
  const collection = app.findCollectionByNameOrId("pbc_586073990")

  // remove field
  collection.fields.removeById("number3301820327")

  return app.save(collection)
})
